### Method

# Handy StatusPage get_title

#### Declaration [src]

    const gchar*
    hdy_status_page_get_title (
      HdyStatusPage* self
    )

#### Description [src]

Gets the title for `self`.

Available since: | 1.2

Gets property | `Handy.StatusPage:title`

#### Return value

Returns: | `const gchar*`
| The title for `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.